## This yaboot.conf is for netbooting only, do not use as reference.
## Debian GNU/Linux PowerPC

default=install
root=/dev/ram

message=/boot.msg

image=/vmlinux
	label=install
	initrd=/initrd.gz
	initrd-size=21744
	append="--"
	read-only

image=/vmlinux
	label=expert
	initrd=/initrd.gz
	initrd-size=21744
	append="priority=low --"
	read-only

image=/vmlinux
	label=rescue
	initrd=/initrd.gz
	initrd-size=21744
	append="rescue/enable=true --"
	read-only
